.u-section-1 .u-sheet-1 {
  min-height: 887px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 79px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 79px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 877px;
  height: 430px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 30px auto 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-text-1 {
    width: 261px;
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 167px;
  }
} .u-section-2 {
  background-image: linear-gradient(#9b74ea, #db545a);
}

.u-section-2 .u-sheet-1 {
  min-height: 81px;
}

.u-section-2 .u-text-1 {
  width: 228px;
  margin: 22px auto 20px;
}.u-section-3 .u-sheet-1 {
  min-height: 524px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-image-1 {
  width: 582px;
  height: 409px;
  margin: 30px 268px 40px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-right: 138px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 379px;
    margin-right: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 239px;
    margin-bottom: 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(#9b74ea, #f1b5b8);
}

.u-section-4 .u-sheet-1 {
  min-height: 90px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto;
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-5 .u-image-1 {
  width: 301px;
  height: 340px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-5 .u-image-1 {
    width: 227px;
    height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 354px;
    height: 435px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 393px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 138px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  margin: 20px 13px 0 auto;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 14px auto 27px;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }
}